ROM 1.01.04 pro HP 614c

Diskuzní fórum pro majitele zařížení HP iPaq 614 a další...
zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » sob srp 23, 2008 20:53

Tak jsem taky úspěšně upgradoval, pomocí upraveného souboru od Z80,díky.
Nyní FW: 0.88
Bootloader Version: MP-1.01.05
Radio Firmware Version: M:MP-0088-200608

Martin@
nováček
nováček
Příspěvky: 40
Registrován: ned srp 10, 2008 10:23

Příspěvek od Martin@ » sob srp 23, 2008 21:13

zajmi píše:Tak jsem taky úspěšně upgradoval, pomocí upraveného souboru od Z80,díky.
Nyní FW: 0.88
Bootloader Version: MP-1.01.05
Radio Firmware Version: M:MP-0088-200608
Je to to isté ako mám ja?( vid img )
Jedná sa mi hlavne o ROM date.
Přílohy
Img.JPG
Img
Img.JPG (12.86 KiB) Zobrazeno 3894 x

zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » sob srp 23, 2008 21:33

No já používám WM6.1 od Yevg001, takže mam ROM Revision: MP-1.00.03 (ROM Date: Feb182008), podle obrázku máš upgrade ok. ( jestli si to vykládám správně s těma WM6 a 6.1 :-))

Martin@
nováček
nováček
Příspěvky: 40
Registrován: ned srp 10, 2008 10:23

Příspěvek od Martin@ » sob srp 23, 2008 21:49

Ja som ho už takto kúpil. Chcem ten upgrade pre potrubu vrátit sa nazad k WM6. Tiež chcem skúsiť WM 6.1. Dík.

Martin@
nováček
nováček
Příspěvky: 40
Registrován: ned srp 10, 2008 10:23

Příspěvek od Martin@ » sob srp 23, 2008 22:01

ikoala píše:jsi zlato, uz to funguje :)

takze jsme se konecne diky Z80 dockali funkciho updatu i na nase staricky desky :)

a vypnete si pred updatem firewall

edit: tak mi pred chvilkou dorazila zatim neverejna oprava primo od HP, kde uz update taky funguje
Upgrade na webe HP stále nejunguje. Môžeš tú neverejnú opravu od HP hodiť sem? Dík

ikoala
nováček
nováček
Příspěvky: 33
Registrován: ned čer 22, 2008 20:03

Příspěvek od ikoala » sob srp 23, 2008 23:00

tak tady to mate

http://rapidshare.com/files/139602670/SP40097b.exe.html

co se tyce updateu, tam pokud updatnete na nejakou verzi 6.1, tak se vam vsechno ostatni (FileStore, ROM, Bootloader) vrati na posledni verzi, jediny co zustane na novejsi verzi je Radio

zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » ned srp 24, 2008 9:55

Mam verzi 6.1 a zůstal i Bootloader v nejnovější verzi. Ted mam Bootloader Version: MP-1.01.05 a před upgrade byl MP-1.01.00

ikoala
nováček
nováček
Příspěvky: 33
Registrován: ned čer 22, 2008 20:03

Příspěvek od ikoala » ned srp 24, 2008 10:00

jj, beru zpet, bootloader a radio

xkovi
nováček
nováček
Příspěvky: 39
Registrován: čtv led 31, 2008 14:31

Příspěvek od xkovi » pon srp 25, 2008 7:54

Martin@ píše:
zajmi píše:Tak jsem taky úspěšně upgradoval, pomocí upraveného souboru od Z80,díky.
Nyní FW: 0.88
Bootloader Version: MP-1.01.05
Radio Firmware Version: M:MP-0088-200608
Je to to isté ako mám ja?( vid img )
Jedná sa mi hlavne o ROM date.
Takto to uz mam od vyroby, svuj iPAQ mam teprv 2 tydny a zjevne uz nejaka novejsi distribuce (nastesti), cili predpokladam, ze tento update rom je pro me zbytecny, ze? A co ten fix na "phone signal strength indicator", co je z 14.7.2008, tj. narozdil od toho fixu na wifi (17.6.) je novejsi jak onen update rom? Ma smysl ho instalovat, registroval nekdo pozitivni zmenu? Diky.

zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » pon srp 25, 2008 8:28

Nevim presně jakej fix myslis, poslední co je pro 614 je sp40097 z 22.8.08 a 29.8.08 vysel sp40178 s přidaným Arcsoft RTSP+GSM/WCDMA Band Switch function atd., ale pro asijskej trh(612),me ta HP update utility nepustí dal, takže mě to nejde. Jinak znatelnou změnu z FW:77 na 88 jsem nezaznamenal. Co jsem pocitil, byl přechod na WM6.1 a to hlavne v rychlosti PDA :-)

Uživatelský avatar
kissman
smartguru
smartguru
Příspěvky: 533
Registrován: pon čer 11, 2007 22:41
Zařízení: Lenovo P70
Kontaktovat uživatele:

Příspěvek od kissman » pon srp 25, 2008 11:15

kissman píše:at koukam, jak koukam.. tak stale vidim jen 22.7.2008 :lol: http://h20000.www2.hp.com/bizsupport/Te ... &swLang=13
sp40097 :) ne 22.8.08 :wink:

zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » pon srp 25, 2008 18:30

Maš pravdu :-) Version:1.01.04 sp40097 (22 Jul 2008), ani nevim jak jsem prišel na srpen:-)

Uživatelský avatar
Strunečka
častý přispěvatel
častý přispěvatel
Příspěvky: 162
Registrován: čtv bře 15, 2007 8:15
Zařízení: Nokia E51, Ericsson T39m
Bydliště: Přerov

Příspěvek od Strunečka » stř srp 27, 2008 11:18

Jenom se chci zeptat mam FW 1.00.03 a OS 0.81 ma smysl instalovat 1.00.04 k cemu je to dobre a jake jsou hlavni rozdily, zastane vse v PDA jak bylo nebo to udela Hard Reset? Desku mam tu novejsi. Diky

xkovi
nováček
nováček
Příspěvky: 39
Registrován: čtv led 31, 2008 14:31

Příspěvek od xkovi » stř srp 27, 2008 20:57

zajmi píše:Nevim presně jakej fix myslis, poslední co je pro 614 je sp40097 z 22.8.08 a 29.8.08 vysel sp40178 s přidaným Arcsoft RTSP+GSM/WCDMA Band Switch function atd., ale pro asijskej trh(612),me ta HP update utility nepustí dal, takže mě to nejde. Jinak znatelnou změnu z FW:77 na 88 jsem nezaznamenal. Co jsem pocitil, byl přechod na WM6.1 a to hlavne v rychlosti PDA :-)
Mam na mysli fix, co je ke stazeni v tomto odkaze http://h20000.www2.hp.com/bizsupport/Te ... &swLang=13. Vzhledem k tomu, ze ROM mam z 21.6. 2008, tak onen 40002 z 14.7. je novejsi...zajima me, zda nekdo zaznamenal zmenu po jeho nainstalovani...nerad bych si sve pda nejak rozšašil :-D

zajmi
nováček
nováček
Příspěvky: 45
Registrován: pát úno 29, 2008 20:10

Příspěvek od zajmi » stř srp 27, 2008 21:27

sp40002-Note: The RSSI patch is applicable to the following SKU IDs based on ROM versions 1.00.xx. This patch is already integrated into ROMs versions 1.01.xx.
Jestli máš ROM vyšší jak 1.01.xx, což si myslim,že máš, tak tam je to už integrovaný a nemusíš dělat update tohoto doplňku.

homi
častý přispěvatel
častý přispěvatel
Příspěvky: 207
Registrován: pon úno 05, 2007 9:52

Příspěvek od homi » čtv srp 28, 2008 9:29

tak se mi ten upgrade podaril, bohuzel nesmazal flash.nbf,a tak dongradoval system. Cili opet dal zpet WM6.1_19214_19588, je treba provadet opet upgrade od HP (ted uz se smazanim flash.nbf) anebo je to uz zbytecne?

xkovi
nováček
nováček
Příspěvky: 39
Registrován: čtv led 31, 2008 14:31

Příspěvek od xkovi » čtv srp 28, 2008 11:33

zajmi píše:sp40002-Note: The RSSI patch is applicable to the following SKU IDs based on ROM versions 1.00.xx. This patch is already integrated into ROMs versions 1.01.xx.
Jestli máš ROM vyšší jak 1.01.xx, což si myslim,že máš, tak tam je to už integrovaný a nemusíš dělat update tohoto doplňku.
Diky, taky jsem si to mohl poradne precist nez se zeptam...je to tam jak pest na oko. No nic, tak pro priste :grin:

Odpovědět

Zpět na „Hewlett-Packard“

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 9 hostů